{
    "Name": "Meat Rack",
    "Description": "Rack used to dry otherworldly fish.",
    "Price": 1,
    "ProvidesLight": false, 
    "ReserveExtraIndexCount": 2,  
    "ReserveNextIndex": false,  
    "Recipe":
    {
        "ResultCount": 1,
        "Ingredients": [
        {
            "Object": 709, 
            "Count": 10,
        },
        {
            "Object": 388, 
            "Count": 20,
        }],  
        "CanPurchase": false, 
        "IsDefault": true,   
    },
}